<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Корзина пуста</title>
</head>
<body style="margin: initial">
<div class="stage1_image1">
    <img src="../../images/stage_1/cart_empty.svg"
            width="100%">

</div>
</body>
</html>